[OPTION]
EN_SMART_C3_UI = 1
EN_SMART_C4_UI = 1
EN_SMART_C5_UI = 1
EN_SMART_C6_UI = 1
EN_SMART_C7_UI = 1
EN_SMART_05_UI = 1
EN_SMART_A3_UI = 1
EN_SMART_B5_UI = 1
EN_SMART_B6_UI = 1
EN_SMART_A9_UI = 1
EN_SMART_A8_UI = 1
EN_SMART_AF_UI = 1
EN_SMART_B0_UI = 1
EN_SMART_B1_UI = 1
EN_SMART_B2_UI = 1
EN_SMART_F5_UI = 1
UPPER_MARK  = 1
USB_BRIGDE = 1
VERSION_SUFFIX=Lickoo_Modified_All_Flash_Demo
FLASH_SELECT=0
TEST_DESCRIBE_PASS_WORD =88888888
MOVE_LOG_TO=False
SPECIAL_PARAM= 0
RW_CHECK = 0

